/* Form input styles */

fieldset			{ margin: 0.5em 0; }
fieldset.controls	{ padding: 0; border: 0; }
fieldset.section	{ padding: 0; border: 0; }

label					{ font-weight: bold; color: #222; }
label.required small	{ font-weight: normal; color: #4890DA;  }
p.error, p.error label	{ font-weight: normal; }

input, select, optgroup, option, textarea { font-size: 100%; font-family: "Trebuchet MS", Tahoma, Arial, sans-serif; }

input.text, input.file, textarea
{
	border:			1px solid #8E8270;
	background:		white url("images/input_default.gif") repeat-x;
	padding-left:	2px;
	margin:			1px 0;
	text-align:		left;
	font-size:		95%;
}
select	{ background: white url("images/input_selected.gif") repeat-x; }

input.numeric	{ text-align: right; }

input.button, button
{
	font-weight:	normal;
	border-right:	1px solid #440809;
	border-bottom:	1px solid #440809;
	border-top:		1px solid #FFB19F;
	border-left:	1px solid #FFB19F;
	background:		#913A27;
	margin:			0 0 2px 0;
	padding:		0px 2px 3px 3px;
	font-family:	Tahoma, Arial, sans-serif;
	font-size:		9pt;
	color:			white;
	height:			19px;
}

/* Use yellow for input elements that sit on a white background */
#right_content input.text, table.data input.text, table.login input.text,
#right_content select, table.data select, table.login select
{
	background: #FEB;
	border-color: #930;
}
